.modalWrap {
    position: fixed;
    width: 100%;
    margin: auto;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999999999999999;
}
.modalWrap > div {
    position: relative;
}

.modal {
	display: block;
	display: block;
	border-radius: 5px;
	overflow:hidden;
  padding: 15px

}
.modal-inner {
  position: absolute;
  right: 10px;
  top: 0px;
}

.modal-inner img{
	width: 300px;
  right:10px;
  float: right;
}

.modalWrap .close {
  position: absolute;
  width: 27px;
  height: 27px;
  top: 5px;
  right: 7px;
  background-color: #ea650d

}
.modalWrap .close .close-inner {
  display: block;
  vertical-align: middle;
  color: #FFFFFF;
  line-height: 1;
  width: 15px;
  height: 0.3em;
  background: currentColor;
  position: relative;
  transform: rotate(45deg);
  margin-top: 17px;
  right: -6px;
  top: -6px;
}

.modalWrap .close .close-inner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}
.modalOverlay {
	z-index: 10000;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
	background-color: #000000;
    opacity: 0.3;
}
@media screen and (max-width: 767px) 
{
	.modalWrap {
    transform: scale(0.6);
    right: -130px;
	}


 .modalWrap .close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 0px;
  right: 0px;
  background-color: #ea650d

  }

  .modalWrap .close .close-inner {
  display: block;
  vertical-align: middle;
  width: 22px;
  height: 0.3em;
  position: relative;
  right: -9px;
  top: 0px;
}




}